﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using System.IO;

namespace Saints_Row_4_Mod_Creaor__Player_Creation
{
    public partial class SR4ModCreator : Form
    {
        PlayerCreation myCreation = new PlayerCreation();
        Tweak_Tables myTables = new Tweak_Tables();
        Camera myCamera = new Camera();

        int Fat = 1;
        int Thin = 1;
        int Muscle = 1;
        int Breast = 1;
        bool BEffectsBreast;

        public SR4ModCreator()
        {
            InitializeComponent();
        }


        private void trackBar1_Scroll(object sender, EventArgs e)
        {
            FatLabel.Text = "Fat: " + Convert.ToString(FatBar.Value);
            Fat = FatBar.Value;
        }

        private void trackBar2_Scroll_1(object sender, EventArgs e)
        {
            ThinLabel.Text = "Thin: " + Convert.ToString(ThinBar.Value);
            Thin = ThinBar.Value;
        }

        private void trackBar3_Scroll_1(object sender, EventArgs e)
        {
            MuscleLabel.Text = "Muscles: " + Convert.ToString(MuscleBar.Value);
            Muscle = MuscleBar.Value;
        }

        private void trackBar4_Scroll(object sender, EventArgs e)
        {
            BreastLabel.Text = "Breast: " + Convert.ToString(BreastBar.Value);
        }

        private void button1_Click(object sender, EventArgs e)
        {
            myTables.ModTweakTables(PathOfGame.Text, SuperJumpPower.Text, SuperJumpMinVelocity.Text, SuperJumpWeakMaxVelocity.Text, SuperJumpStrongMaxVelocity.Text, SuperJumpMaxBoostForward.Text, SuperJumpMinBoostForward.Text, SuperSprintAcc.Text, SuperSprintSpeed.Text, SuperSprintPush.Text);
        }

        private void checkBox1_CheckedChanged(object sender, EventArgs e)
        {
            BEffectsBreast = checkBox1.Checked;
        }

        private void button2_Click(object sender, EventArgs e)
        {
            myCreation.ModPlayerCreation(PathOfGame.Text, Fat, Muscle, Thin, Breast, checkBox1.Checked);
        }

        private void button1_Click_1(object sender, EventArgs e)
        {
            myCamera.ModCamera(PathOfGame.Text, dist_normal.Text, height_normal.Text, fov_normal.Text, dist_crouch.Text, height_crouch.Text, fov_crouch.Text, dist_sprint.Text, height_sprint.Text, fov_sprint.Text, dist_aim.Text, height_aim.Text, fov_aim.Text);
        }

        private void SR4ModCreator_Load(object sender, EventArgs e)
        {

        }

        private void listBox1_SelectedIndexChanged(object sender, EventArgs e)
        {
            if (listBox1.SelectedIndex == 0)
            {
                SuperJumpPower.Text = "1.4";
                SuperJumpMinVelocity.Text = "9.5";
                SuperJumpWeakMaxVelocity.Text = "27";
                SuperJumpStrongMaxVelocity.Text = "54";
                SuperJumpMaxBoostForward.Text = "50";
                SuperJumpMinBoostForward.Text = "50";

                SuperSprintAcc.Text = "8";
                SuperSprintSpeed.Text = "40";
                SuperSprintPush.Text = "1.0";

                FatBar.Value = 1;
                ThinBar.Value = 1;
                MuscleBar.Value = 1;
                BreastBar.Value = 1;
                checkBox1.Checked = false;

                dist_normal.Text = "4.25";
                height_normal.Text = "1.65";
                fov_normal.Text = "60";

                dist_crouch.Text = "4.25";
                height_crouch.Text = "1.3";
                fov_crouch.Text = "50";

                dist_sprint.Text = "4.25";
                height_sprint.Text = "1.65";
                fov_sprint.Text = "60";

                dist_aim.Text = "2.0";
                height_aim.Text = "1.6";
                fov_aim.Text = "30";
            }

            if (listBox1.SelectedIndex == 1)
            {
                SuperJumpPower.Text = "1.4";
                SuperJumpMinVelocity.Text = "9.5";
                SuperJumpWeakMaxVelocity.Text = "27";
                SuperJumpStrongMaxVelocity.Text = "54";
                SuperJumpMaxBoostForward.Text = "250";
                SuperJumpMinBoostForward.Text = "150";

                SuperSprintAcc.Text = "12";
                SuperSprintSpeed.Text = "75";
                SuperSprintPush.Text = "2.5";
            }

            if (listBox1.SelectedIndex == 2)
            {
                dist_normal.Text = "1.75";
                height_normal.Text = "1.5";
                fov_normal.Text = "60";

                dist_crouch.Text = "1.5";
                height_crouch.Text = "1.3";
                fov_crouch.Text = "60";

                dist_sprint.Text = "2.25";
                height_sprint.Text = "1.65";
                fov_sprint.Text = "70";

                dist_aim.Text = "1.5";
                height_aim.Text = "1.6";
                fov_aim.Text = "45";
            }

            if (listBox1.SelectedIndex == 3)
            {
                FatBar.Value = 2;
                ThinBar.Value = 3;
                MuscleBar.Value = 3;
                BreastBar.Value = 2;
                checkBox1.Checked = false;
            }
        }

        private void button2_Click_1(object sender, EventArgs e)
        {

        }
    }
}
