﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Saints_Row_4_Mod_Creaor__Player_Creation
{
    class PlayerCreation
    {
        public void ModPlayerCreation(string foulder, int Fat, int Muscle, int Thin, int Breast, bool DoesBreastEffekts)
        {
            string BreastEffects = "";

            if (DoesBreastEffekts)
            {
                BreastEffects = @"
					<Morph_Key>
						<Name>body fat -</Name>
						<Full_Value>-2.0</Full_Value>
						<Nill_Value>0.0</Nill_Value>
						<Neg_Value>1.0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>";
            }


            string Modded_File = @"<root>
<Table>
	<Morph_Set>
		<Name>Body</Name>
		<DisplayName>PLAYER_MORPH_BODY_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>body gender</Name>
				<DisplayName>PLAYER_MORPH_BODY_GENDER_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>body gender female</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>body gender male</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>face gender female</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>face gender male</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>face gender female</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>face gender male</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>body skinny</Name>
				<DisplayName>PLAYER_MORPH_BODY_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Morph_Keys>
					<Morph_Key>
						<Name>body fat -</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0.0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>" + Convert.ToString(Thin) + @".0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>body fat</Name>
				<DisplayName>PLAYER_MORPH_BODY_FAT_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>body fat +</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0.0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>" + Convert.ToString(Fat) + @".0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>body muscle</Name>
				<DisplayName>PLAYER_MORPH_BODY_MUSCLE_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>body muscle</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0.0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>" + Convert.ToString(Muscle) + @".0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>old</Name>
				<DisplayName>PLAYER_MORPH_OLD_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>old_bak</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>face age</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>breast</Name>
				<DisplayName>PLAYER_GENDER_TEXT</DisplayName>
				<Initial_Value>0.5</Initial_Value>
				<Base_Value>0.5</Base_Value>
				<Type>basic</Type>
				<Morph_Keys>
					<Morph_Key>
						<Name>breastcode</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0.0</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>" + Convert.ToString(Breast) + @".0</Morph_Scalar>
						</Morph_Key>" + BreastEffects + @"
                    </Morph_Keys>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1.5</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Face Global</Name>
		<DisplayName>PLAYER_MORPH_FACE_GLOBAL_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>face gender</Name>
				<DisplayName>PLAYER_MORPH_FACE_GENDER_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>face gender female</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>face gender male</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>asian</Name>
				<DisplayName>PLAYER_MORPH_ASIAN_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>asian</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>black</Name>
				<DisplayName>PLAYER_MORPH_BLACK_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>black</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>white</Name>
				<DisplayName>PLAYER_MORPH_WHITE_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>white</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>face age</Name>
				<DisplayName>PLAYER_MORPH_FACE_AGE_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>face age</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>hispanic</Name>
				<DisplayName>RACE_HISPANIC</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Morph_Keys>
					<Morph_Key>
						<Name>hispanic</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Crown</Name>
		<DisplayName>PLAYER_MORPH_CROWN_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>skull top width</Name>
				<DisplayName>PLAYER_MORPH_SKULL_TOP_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>skull top width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>skull top elevation</Name>
				<DisplayName>PLAYER_MORPH_SKULL_TOP_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>skull top elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.02</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>skull back depth</Name>
				<DisplayName>PLAYER_MORPH_SKULL_BACK_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>skull back depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>skull back width</Name>
				<DisplayName>PLAYER_MORPH_SKULL_BACK_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>skull back width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>neck back depth</Name>
				<DisplayName>PLAYER_MORPH_NECK_BACK_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>neck back depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>neck back width</Name>
				<DisplayName>PLAYER_MORPH_NECK_BACK_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>neck back width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Forehead</Name>
		<DisplayName>PLAYER_MORPH_FOREHEAD_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>forehead depth</Name>
				<DisplayName>PLAYER_MORPH_FOREHEAD_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>forehead depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>forehead elevation</Name>
				<DisplayName>PLAYER_MORPH_FOREHEAD_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>forehead elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>forehead width</Name>
				<DisplayName>PLAYER_MORPH_FOREHEAD_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>forehead width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Brow</Name>
		<DisplayName>PLAYER_MORPH_BROW_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>brow spacing</Name>
				<DisplayName>PLAYER_MORPH_BROW_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>brow spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>brow depth</Name>
				<DisplayName>PLAYER_MORPH_BROW_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>brow depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>brow width</Name>
				<DisplayName>PLAYER_MORPH_BROW_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>brow width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>inner brow elevation</Name>
				<DisplayName>PLAYER_MORPH_INNER_BROW_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>inner brow elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>middle brow elevation</Name>
				<DisplayName>PLAYER_MORPH_MIDDLE_BROW_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>middle brow elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>outer brow elevation</Name>
				<DisplayName>PLAYER_MORPH_OUTER_BROW_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>outer brow elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Eyes</Name>
		<DisplayName>PLAYER_MORPH_EYES_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>iris size</Name>
				<DisplayName>PLAYER_MORPH_IRIS_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>iris size +</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>2.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>iris size -</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>eyeballs spacing</Name>
				<DisplayName>PLAYER_MORPH_EYEBALLS_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>eyeballs spacing -</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>eyeballs spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>eyeballs depth</Name>
				<DisplayName>PLAYER_MORPH_EYEBALLS_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>eyeballs depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>eyeballs elevation</Name>
				<DisplayName>PLAYER_MORPH_EYEBALLS_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>eyeballs elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.01</Step_Rate>
				<Rand_Range>0.10</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>eyeballs size</Name>
				<DisplayName>PLAYER_MORPH_EYEBALLS_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>eyeballs size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.03</Step_Rate>
				<Rand_Range>0.1</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>eye folds elevation</Name>
				<DisplayName>PLAYER_MORPH_EYE_FOLDS_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>eye folds elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>upper eyelids pitch</Name>
				<DisplayName>PLAYER_MORPH_UPPER_EYELIDS_PITCH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>upper eyelids pitch -</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>upper eyelids pitch +</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.02</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>lower eyelids pitch</Name>
				<DisplayName>PLAYER_MORPH_LOWER_EYELIDS_PITCH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>lower eyelids pitch -</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>lower eyelids pitch +</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.02</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>eye style</Name>
				<DisplayName>PLAYER_MORPH_EYE_STYLE_TEXT</DisplayName>
				<Initial_Value>0.5</Initial_Value>
				<Base_Value>0.5</Base_Value>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				<Type>basic</Type>
				<Morph_Keys>
					<Morph_Key>
						<Name>eye style -</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0.5</Nill_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						</Morph_Key>
					<Morph_Key>
						<Name>eye style +</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>0.5</Nill_Value>
						<Morph_Scalar>2</Morph_Scalar>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						</Morph_Key>
					</Morph_Keys>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Nose</Name>
		<DisplayName>PLAYER_MORPH_NOSE_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>bridge depth</Name>
				<DisplayName>PLAYER_MORPH_BRIDGE_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>bridge depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>bridge elevation</Name>
				<DisplayName>PLAYER_MORPH_BRIDGE_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>bridge elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>bridge width</Name>
				<DisplayName>PLAYER_MORPH_BRIDGE_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>bridge width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nose depth</Name>
				<DisplayName>PLAYER_MORPH_NOSE_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>nose depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nose elevation</Name>
				<DisplayName>PLAYER_MORPH_NOSE_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>nose elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.02</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>slope depth</Name>
				<DisplayName>PLAYER_MORPH_SLOPE_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>slope depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>slope elevation</Name>
				<DisplayName>PLAYER_MORPH_SLOPE_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>slope elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>slope width</Name>
				<DisplayName>PLAYER_MORPH_SLOPE_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>slope width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ball depth</Name>
				<DisplayName>PLAYER_MORPH_BALL_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ball depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ball elevation</Name>
				<DisplayName>PLAYER_MORPH_BALL_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ball elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ball width</Name>
				<DisplayName>PLAYER_MORPH_BALL_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ball width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ball height</Name>
				<DisplayName>PLAYER_MORPH_BALL_HEIGHT_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ball height +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nostrils spacing</Name>
				<DisplayName>PLAYER_MORPH_NOSTRILS_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>nostrils spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nostrils depth</Name>
				<DisplayName>PLAYER_MORPH_NOSTRILS_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>nostrils depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nostrils elevation</Name>
				<DisplayName>PLAYER_MORPH_NOSTRILS_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>nostrils elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nostrils width</Name>
				<DisplayName>PLAYER_MORPH_NOSTRILS_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>nostrils width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nostrils height</Name>
				<DisplayName>PLAYER_MORPH_NOSTRILS_HEIGHT_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>nostrils height +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>septum elevation</Name>
				<DisplayName>PLAYER_MORPH_SEPTUM_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>septum elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>septum width</Name>
				<DisplayName>PLAYER_MORPH_SEPTUM_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>septum width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>nose style</Name>
				<DisplayName>PLAYER_MORPH_NOSE_STYLE_TEXT</DisplayName>
				<Initial_Value>0.5</Initial_Value>
				<Base_Value>0.5</Base_Value>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				<Type>basic</Type>
				<Morph_Keys>
					<Morph_Key>
						<Name>nose size+-</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						</Morph_Key>
					</Morph_Keys>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Cheekbones</Name>
		<DisplayName>PLAYER_MORPH_CHEEKBONES_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>temples spacing</Name>
				<DisplayName>PLAYER_MORPH_TEMPLES_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>temples spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>temples depth</Name>
				<DisplayName>PLAYER_MORPH_TEMPLES_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>temples depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>temples elevation</Name>
				<DisplayName>PLAYER_MORPH_TEMPLES_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>temples elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>cheekbones spacing</Name>
				<DisplayName>PLAYER_MORPH_CHEEKBONES_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>cheekbones spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>cheekbones depth</Name>
				<DisplayName>PLAYER_MORPH_CHEEKBONES_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>cheekbones depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>cheekbones elevation</Name>
				<DisplayName>PLAYER_MORPH_CHEEKBONES_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>cheekbones elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>cheekbones size</Name>
				<DisplayName>PLAYER_MORPH_CHEEKBONES_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>cheekbones size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>cheeks spacing</Name>
				<DisplayName>PLAYER_MORPH_CHEEKS_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>cheeks spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>cheeks depth</Name>
				<DisplayName>PLAYER_MORPH_CHEEKS_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>cheeks depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>cheeks elevation</Name>
				<DisplayName>PLAYER_MORPH_CHEEKS_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>cheeks elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>jowls spacing</Name>
				<DisplayName>PLAYER_MORPH_JOWLS_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>jowls spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>jowls depth</Name>
				<DisplayName>PLAYER_MORPH_JOWLS_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>jowls depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>jowls elevation</Name>
				<DisplayName>PLAYER_MORPH_JOWLS_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>jowls elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Ears</Name>
		<DisplayName>PLAYER_MORPH_EARS_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>ears spacing</Name>
				<DisplayName>PLAYER_MORPH_EARS_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears depth</Name>
				<DisplayName>PLAYER_MORPH_EARS_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears elevation</Name>
				<DisplayName>PLAYER_MORPH_EARS_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears width</Name>
				<DisplayName>PLAYER_MORPH_EARS_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears length</Name>
				<DisplayName>PLAYER_MORPH_EARS_LENGTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears length +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears height</Name>
				<DisplayName>PLAYER_MORPH_EARS_HEIGHT_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears height +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears pitch</Name>
				<DisplayName>PLAYER_MORPH_EARS_PITCH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears pitch -</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>ears pitch +</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears yaw</Name>
				<DisplayName>PLAYER_MORPH_EARS_YAW_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears yaw -</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>ears yaw +</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>ears roll</Name>
				<DisplayName>PLAYER_MORPH_EARS_ROLL_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>ears roll -</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					<Morph_Key>
						<Name>ears roll +</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.1</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>lobes elevation</Name>
				<DisplayName>PLAYER_MORPH_LOBES_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>lobes elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>lobes size</Name>
				<DisplayName>PLAYER_MORPH_LOBES_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>lobes size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>tips spacing</Name>
				<DisplayName>PLAYER_MORPH_TIPS_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>tips spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>tips elevation</Name>
				<DisplayName>PLAYER_MORPH_TIPS_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>tips elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>tips size</Name>
				<DisplayName>PLAYER_MORPH_TIPS_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>tips size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>.2</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Mouth</Name>
		<DisplayName>PLAYER_MORPH_MOUTH_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>mouth depth</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>mouth elevation</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.02</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>mouth width</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>upper lip middle elevation</Name>
				<DisplayName>PLAYER_MORPH_UPPER_LIP_MIDDLE_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>upper lip middle elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>upper lip middle size</Name>
				<DisplayName>PLAYER_MORPH_UPPER_LIP_MIDDLE_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>upper lip middle size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>upper lip sides elevation</Name>
				<DisplayName>PLAYER_MORPH_UPPER_LIP_SIDES_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>upper lip sides elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>upper lip sides size</Name>
				<DisplayName>PLAYER_MORPH_UPPER_LIP_SIDES_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>upper lip sides size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>lower lip middle elevation</Name>
				<DisplayName>PLAYER_MORPH_LOWER_LIP_MIDDLE_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>lower lip middle elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>lower lip middle size</Name>
				<DisplayName>PLAYER_MORPH_LOWER_LIP_MIDDLE_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>lower lip middle size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>lower lip sides elevation</Name>
				<DisplayName>PLAYER_MORPH_LOWER_LIP_SIDES_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>lower lip sides elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>lower lip sides size</Name>
				<DisplayName>PLAYER_MORPH_LOWER_LIP_SIDES_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>lower lip sides size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>mouth sides depth</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_SIDES_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth sides depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>mouth sides elevation</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_SIDES_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth sides elevation +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>mouth sides size</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_SIDES_SIZE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth sides size +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>mouth bite</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_BITE_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth bite +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.15</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>mouth size</Name>
				<DisplayName>PLAYER_MORPH_MOUTH_STYLE_TEXT</DisplayName>
				<Initial_Value>0.5</Initial_Value>
				<Base_Value>0.5</Base_Value>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				<Type>basic</Type>
				<Morph_Keys>
					<Morph_Key>
						<Name>mouth size+-</Name>
						<Full_Value>1.0</Full_Value>
						<Nill_Value>0.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						</Morph_Key>
					</Morph_Keys>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Chin</Name>
		<DisplayName>PLAYER_MORPH_CHIN_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>chin depth</Name>
				<DisplayName>PLAYER_MORPH_CHIN_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>chin depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>chin elevation</Name>
				<DisplayName>PLAYER_MORPH_CHIN_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>chin elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.4</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>chin width</Name>
				<DisplayName>PLAYER_MORPH_CHIN_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>chin width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>chin height</Name>
				<DisplayName>PLAYER_MORPH_CHIN_HEIGHT_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>chin height +-</Name>
						<Full_Value>0</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>1</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.2</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>double chin depth</Name>
				<DisplayName>PLAYER_MORPH_DOUBLE_CHIN_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>double chin depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.35</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>double chin elevation</Name>
				<DisplayName>PLAYER_MORPH_DOUBLE_CHIN_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>double chin elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.35</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>double chin width</Name>
				<DisplayName>PLAYER_MORPH_DOUBLE_CHIN_WIDTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>double chin width +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.1</Step_Rate>
				<Rand_Range>0.35</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>chin dimple</Name>
				<DisplayName>PLAYER_MORPH_CHIN_DIMPLE_TEXT</DisplayName>
				<Initial_Value>0</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>chin dimple</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>0</Nill_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>0</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.25</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	<Morph_Set>
		<Name>Jaw</Name>
		<DisplayName>PLAYER_MORPH_JAW_TEXT</DisplayName>
		<Morph_Infos>
			<Morph_Info>
				<Name>jaw spacing</Name>
				<DisplayName>PLAYER_MORPH_JAW_SPACING_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>jaw spacing +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.3</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>jaw depth</Name>
				<DisplayName>PLAYER_MORPH_JAW_DEPTH_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>jaw depth +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			<Morph_Info>
				<Name>jaw elevation</Name>
				<DisplayName>PLAYER_MORPH_JAW_ELEVATION_TEXT</DisplayName>
				<Initial_Value>.5</Initial_Value>
				<Morph_Keys>
					<Morph_Key>
						<Name>jaw elevation +-</Name>
						<Full_Value>1</Full_Value>
						<Nill_Value>.5</Nill_Value>
						<Neg_Value>0</Neg_Value>
						<Full_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Full_Shader_Value>
						<Nill_Shader_Value>
							<X>0.0</X>
							<Y>0.0</Y>
							<Z>0.0</Z>
							</Nill_Shader_Value>
						<Morph_Scalar>1.0</Morph_Scalar>
						</Morph_Key>
					</Morph_Keys>
				<Base_Value>.5</Base_Value>
				<Type>basic</Type>
				<Step_Rate>0.05</Step_Rate>
				<Rand_Range>0.5</Rand_Range>
				</Morph_Info>
			</Morph_Infos>
		<_Editor>
			<Category>Entries</Category>
			</_Editor>
		<Creation_Interface>
			<Distance>1</Distance>
			<Angle>0.230000</Angle>
			<Offset>
				<X>0.0</X>
				<Y>-0.1</Y>
				<Z>0.0</Z>
				</Offset>
			<Rotation>0.0</Rotation>
			</Creation_Interface>
		</Morph_Set>
	</Table>

<TableTemplates>
	</TableTemplates>

<TableDescription>
	<Name>Morph_Set</Name>
	<Type>TableDescription</Type>
	<Display_Name>Category</Display_Name>
	<Element>
		<Name>Name</Name>
		<Type>String</Type>
		</Element>
	<Element>
		<Name>DisplayName</Name>
		<Type>Reference</Type>
		<Display_Name>Display Name</Display_Name>
		<Unique>true</Unique>
		<Reference>
			<File>localized_exports\PlayerCreat.xtbl</File>
			<Type>PlayerCreat_Identifier.Name</Type>
			<OpenSeparate>False</OpenSeparate>
			</Reference>
		</Element>
	<Element>
		<Name>Creation_Interface</Name>
		<Type>Element</Type>
		<Display_Name>Creation Interface</Display_Name>
		<Required>false</Required>
		<Element>
			<Name>Distance</Name>
			<Type>Float</Type>
			<Default>0.0</Default>
			</Element>
		<Element>
			<Name>Angle</Name>
			<Type>Float</Type>
			<Default>0.0</Default>
			</Element>
		<Element>
			<Name>Offset</Name>
			<Type>Vector</Type>
			<X>
				<Name>X</Name>
				<Type>Float</Type>
				<Default>0.0</Default>
				</X>
			<Y>
				<Name>Y</Name>
				<Type>Float</Type>
				<Default>0.0</Default>
				</Y>
			<Z>
				<Name>Z</Name>
				<Type>Float</Type>
				<Default>0.0</Default>
				</Z>
			</Element>
		<Element>
			<Name>Rotation</Name>
			<Type>Float</Type>
			<Description>Angle the player should be rotated to.</Description>
			<Default>0.0</Default>
			</Element>
		<Element>
			<Name>Max_Total_Value</Name>
			<Type>Float</Type>
			<Display_Name>Max Total Value</Display_Name>
			<Description>Maximum total value that these elements can add up to.</Description>
			<Required>false</Required>
			<Default>0.0</Default>
			</Element>
		</Element>
	<Element>
		<Name>Morph_Infos</Name>
		<Type>Grid</Type>
		<Display_Name>Morphs</Display_Name>
		<Element>
			<Name>Morph_Info</Name>
			<Type>Element</Type>
			<Display_Name>Morph Info</Display_Name>
			<Element>
				<Name>Name</Name>
				<Type>String</Type>
				</Element>
			<Element>
				<Name>DisplayName</Name>
				<Type>Reference</Type>
				<Display_Name>Display Name</Display_Name>
				<Unique>true</Unique>
				<Reference>
					<File>localized_exports\PlayerCreat.xtbl</File>
					<Type>PlayerCreat_Identifier.Name</Type>
					<OpenSeparate>False</OpenSeparate>
					</Reference>
				</Element>
			<Element>
				<Name>Initial_Value</Name>
				<Type>Float</Type>
				<Display_Name>Initial Value</Display_Name>
				<Default>0.5</Default>
				<MinValue>0</MinValue>
				<MaxValue>1</MaxValue>
				<UseSlider>True</UseSlider>
				</Element>
			<Element>
				<Name>Base_Value</Name>
				<Type>Float</Type>
				<Display_Name>Base Value</Display_Name>
				<Default>0.5</Default>
				<MinValue>0</MinValue>
				<MaxValue>1</MaxValue>
				<UseSlider>True</UseSlider>
				</Element>
			<Element>
				<Name>Step_Rate</Name>
				<Type>Float</Type>
				<Display_Name>Step Rate</Display_Name>
				<Default>0.01</Default>
				</Element>
			<Element>
				<Name>Rand_Range</Name>
				<Type>Float</Type>
				<Default>0.15</Default>
				<MaxValue>0.5</MaxValue>
				</Element>
			<Element>
				<Name>Type</Name>
				<Type>Selection</Type>
				<Description>Interface element where this morph option first appears.</Description>
				<Default>basic</Default>
				<Choice>basic</Choice>
				<Choice>advanced</Choice>
				<Choice>none</Choice>
				</Element>
			<Element>
				<Name>Morph_Keys</Name>
				<Type>Grid</Type>
				<Display_Name>Morph Targets</Display_Name>
				<Element>
					<Name>Morph_Key</Name>
					<Type>Element</Type>
					<Display_Name>Morph Target</Display_Name>
					<Element>
						<Name>Name</Name>
						<Type>String</Type>
						</Element>
					<Element>
						<Name>Full_Value</Name>
						<Type>Float</Type>
						<Display_Name>Full Value</Display_Name>
						<Description>Slider position at which this target is at 100 strength</Description>
						<Default>1.0</Default>
						<MinValue>0</MinValue>
						<MaxValue>1</MaxValue>
						<UseSlider>True</UseSlider>
						</Element>
					<Element>
						<Name>Nill_Value</Name>
						<Type>Float</Type>
						<Display_Name>Nill Value</Display_Name>
						<Description>Slider position at which this target is at 0 strength</Description>
						<Default>0.5</Default>
						<MinValue>0</MinValue>
						<MaxValue>1</MaxValue>
						<UseSlider>True</UseSlider>
						</Element>
					<Element>
						<Name>Neg_Value</Name>
						<Type>Float</Type>
						<Display_Name>Neg. Value</Display_Name>
						<Required>false</Required>
						<Default>0.0</Default>
						<MinValue>0</MinValue>
						<MaxValue>1</MaxValue>
						</Element>
					<Element>
						<Name>Morph_Scalar</Name>
						<Type>Float</Type>
						<Display_Name>Morph Scalar</Display_Name>
						<Default>1.0</Default>
						</Element>
					<Element>
						<Name>Full_Shader_Value</Name>
						<Type>Vector</Type>
						<Display_Name>Full Shader Value</Display_Name>
						<X>
							<Name>X</Name>
							<Type>Float</Type>
							<Default>0.0</Default>
							</X>
						<Y>
							<Name>Y</Name>
							<Type>Float</Type>
							<Default>0.0</Default>
							</Y>
						<Z>
							<Name>Z</Name>
							<Type>Float</Type>
							<Default>0.0</Default>
							</Z>
						</Element>
					<Element>
						<Name>Nill_Shader_Value</Name>
						<Type>Vector</Type>
						<Display_Name>Nill Shader Value</Display_Name>
						<X>
							<Name>X</Name>
							<Type>Float</Type>
							<Default>0.0</Default>
							</X>
						<Y>
							<Name>Y</Name>
							<Type>Float</Type>
							<Default>0.0</Default>
							</Y>
						<Z>
							<Name>Z</Name>
							<Type>Float</Type>
							<Default>0.0</Default>
							</Z>
						</Element>
					<Element>
						<Name>Material_Name</Name>
						<Type>String</Type>
						<Display_Name>Material Name</Display_Name>
						<Required>false</Required>
						</Element>
					<Element>
						<Name>Variable_Name</Name>
						<Type>String</Type>
						<Display_Name>Variable Name</Display_Name>
						<Required>false</Required>
						</Element>
					</Element>
				<Num_Display_Rows>8</Num_Display_Rows>
				</Element>
			</Element>
		<Num_Display_Rows>16</Num_Display_Rows>
		</Element>
	<Single_Line_XML>False</Single_Line_XML>
	</TableDescription>

<EntryCategories>
	<Category>
		<Name>Entries</Name>
		</Category>
	</EntryCategories>
</root>";

            try
            {
                System.IO.File.WriteAllText(foulder + @"\player_creation.xtbl", Modded_File);
            }
            catch
            {
                MessageBox.Show("Modding Failed at player_creation.xtbl!");
            }
        }
    }
}
